Jasper install fails on Linux "Graphical installers are not supported by the VM"

book

Article ID: 197011

calendar_today

Updated On:

Products

CA Spectrum

Issue/Introduction

Jasper install fails on Linux "Graphical installers are not supported by the VM"

Cause

The "Graphical installers are not supported by the VM." error normally indicates a missing RPM. Specifically libXtst.

Environment

Jasper install on Linux

Resolution

Please check and verify the 32 and 64 bit versions of libXtst are installed. If not, please install libXtst and try the Jasper install again.